Skip to content
Newer
Older
100644 267 lines (264 sloc) 5.6 KB
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
1 GEM
da23fdb @sferik Use HTTPS rubygems source
sferik authored Dec 12, 2011
2 remote: https://rubygems.org/
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
3 specs:
4 abstract (1.0.0)
c56190f @sferik Update rails dependency to version 3.0.11
sferik authored Nov 19, 2011
5 actionmailer (3.0.11)
6 actionpack (= 3.0.11)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored Jul 15, 2011
7 mail (~> 2.2.19)
c56190f @sferik Update rails dependency to version 3.0.11
sferik authored Nov 19, 2011
8 actionpack (3.0.11)
9 activemodel (= 3.0.11)
10 activesupport (= 3.0.11)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
11 builder (~> 2.1.2)
12 erubis (~> 2.6.6)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored Jul 16, 2011
13 i18n (~> 0.5.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
14 rack (~> 1.2.1)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored Jul 16, 2011
15 rack-mount (~> 0.6.14)
5e66822 @qrush bring gemfile and tests into early 2011
qrush authored Mar 18, 2011
16 rack-test (~> 0.5.7)
a86bc15 @qrush Upgrade to rails 3rc2
qrush authored Aug 23, 2010
17 tzinfo (~> 0.3.23)
c56190f @sferik Update rails dependency to version 3.0.11
sferik authored Nov 19, 2011
18 activemodel (3.0.11)
19 activesupport (= 3.0.11)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
20 builder (~> 2.1.2)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored Jul 16, 2011
21 i18n (~> 0.5.0)
c56190f @sferik Update rails dependency to version 3.0.11
sferik authored Nov 19, 2011
22 activerecord (3.0.11)
23 activemodel (= 3.0.11)
24 activesupport (= 3.0.11)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored Jul 16, 2011
25 arel (~> 2.0.10)
a86bc15 @qrush Upgrade to rails 3rc2
qrush authored Aug 24, 2010
26 tzinfo (~> 0.3.23)
c56190f @sferik Update rails dependency to version 3.0.11
sferik authored Nov 19, 2011
27 activeresource (3.0.11)
28 activemodel (= 3.0.11)
29 activesupport (= 3.0.11)
30 activesupport (3.0.11)
f49d4c3 @sferik Update addressable dependency to version 2.2.7
sferik authored Feb 16, 2012
31 addressable (2.2.7)
126ba18 @sferik Hoptoad is now Airbrake
sferik authored Dec 15, 2011
32 airbrake (3.0.9)
33 activesupport
34 builder
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 15, 2011
35 arel (2.0.10)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
36 builder (2.1.2)
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored Nov 24, 2011
37 capistrano (2.9.0)
38 highline
39 net-scp (>= 1.0.0)
40 net-sftp (>= 2.0.0)
41 net-ssh (>= 2.0.14)
42 net-ssh-gateway (>= 1.1.0)
43 capistrano-ext (1.2.1)
44 capistrano (>= 1.0.0)
f858f9c @sferik Update capybara dependency to version 1.1.2
sferik authored Nov 19, 2011
45 capybara (1.1.2)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored Jul 23, 2011
46 mime-types (>= 1.16)
47 nokogiri (>= 1.3.3)
48 rack (>= 1.0.0)
49 rack-test (>= 0.5.4)
4952571 @sferik Update capybara dependency to version 1.0.1
sferik authored Aug 23, 2011
50 selenium-webdriver (~> 2.0)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored Jul 23, 2011
51 xpath (~> 0.1.4)
1d6b19e @sferik Update childprocess dependency to version 0.3.1
sferik authored Feb 6, 2012
52 childprocess (0.3.1)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored Jul 23, 2011
53 ffi (~> 1.0.6)
12c90b4 @sferik Update clearance dependency to version 0.13.2
sferik authored Jan 13, 2012
54 clearance (0.13.2)
9b5a455 @sferik Update clearance dependency to version 0.13.0
sferik authored Oct 14, 2011
55 diesel (~> 0.1.5)
b94f734 @sferik Update clearance dependency to version 0.12.0
sferik authored Sep 9, 2011
56 rails (>= 3.0)
e748c59 @sferik Update pry dependency to version 0.9.8
sferik authored Jan 25, 2012
57 coderay (1.0.5)
bac90e8 @sferik Update crack dependency to version 0.3.1
sferik authored Sep 24, 2011
58 crack (0.3.1)
a95748c @sferik Update cucumber dependency to version 1.1.4
sferik authored Dec 10, 2011
59 cucumber (1.1.4)
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
60 builder (>= 2.1.2)
61 diff-lcs (>= 1.1.2)
a95748c @sferik Update cucumber dependency to version 1.1.4
sferik authored Dec 10, 2011
62 gherkin (~> 2.7.1)
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
63 json (>= 1.4.6)
cbb292f @sferik Update cucumber_rails dependency to version 1.0.3
sferik authored Sep 11, 2011
64 term-ansicolor (>= 1.0.6)
53daf01 @sferik Update cucumber-rails dependency to version 1.2.1
sferik authored Dec 4, 2011
65 cucumber-rails (1.2.1)
66 capybara (>= 1.1.2)
67 cucumber (>= 1.1.3)
db503ed @sferik Update cucumber-rails dependency to version 1.0.5.
sferik authored Sep 14, 2011
68 nokogiri (>= 1.5.0)
8492c1d @sferik Update daemons dependency to version 1.1.8
sferik authored Feb 7, 2012
69 daemons (1.1.8)
a8d5c0d @sferik Update database_cleaner dependency to version 0.7.1
sferik authored Jan 15, 2012
70 database_cleaner (0.7.1)
2157936 @sferik Update delayed_job dependency to version 3.0.1
sferik authored Jan 25, 2012
71 delayed_job (3.0.1)
30c28b1 @qrush Upgrade DJ to latest gem
qrush authored Jan 4, 2011
72 activesupport (~> 3.0)
539e5be @sferik Update delayed_job_active_record dependency to version 0.3.2
sferik authored Jan 31, 2012
73 delayed_job_active_record (0.3.2)
af1befe @bryckbost Update delayed_job dependency to version 3.0.0.pre.
bryckbost authored Sep 28, 2011
74 activerecord (> 2.1.0)
ff4d6c9 @sferik Update delayed_job dependency to version 3.0.0
sferik authored Jan 2, 2012
75 delayed_job (~> 3.0.0)
b94f734 @sferik Update clearance dependency to version 0.12.0
sferik authored Sep 9, 2011
76 diesel (0.1.5)
77 railties
3d591ce @sferik Update diff-lcs dependency to version 1.1.3
sferik authored Aug 28, 2011
78 diff-lcs (1.1.3)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
79 erubis (2.6.6)
80 abstract (>= 1.0.0)
4cd5113 @sferik Update excon dependency to version 0.9.5
sferik authored Jan 20, 2012
81 excon (0.9.5)
59c8c77 @sferik Update factory_girl dependency to version 2.5.2
sferik authored Feb 11, 2012
82 factory_girl (2.5.2)
83 activesupport (>= 2.3.9)
60fd531 @sferik Update factory_girl_rails dependency to version 1.6.0
sferik authored Jan 20, 2012
84 factory_girl_rails (1.6.0)
85 factory_girl (~> 2.5.0)
5a1bbf5 @sferik Update factory_girl_rails dependency to version 1.0.1
sferik authored Jul 15, 2011
86 railties (>= 3.0.0)
6f9a780 @sferik Update ffi dependency to version 1.0.11
sferik authored Nov 14, 2011
87 ffi (1.0.11)
455148e @sferik Update fog dependency to version 1.1.2
sferik authored Dec 18, 2011
88 fog (1.1.2)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
89 builder
455148e @sferik Update fog dependency to version 1.1.2
sferik authored Dec 18, 2011
90 excon (~> 0.9.0)
91 formatador (~> 0.2.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
92 mime-types
455148e @sferik Update fog dependency to version 1.1.2
sferik authored Dec 18, 2011
93 multi_json (~> 1.0.3)
94 net-scp (~> 1.0.4)
ec37ba5 @sferik Update fog dependency to version 1.1.1
sferik authored Nov 11, 2011
95 net-ssh (>= 2.1.3)
455148e @sferik Update fog dependency to version 1.1.2
sferik authored Dec 18, 2011
96 nokogiri (~> 1.5.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
97 ruby-hmac
78d3c52 @sferik Update formatador dependency to version 0.2.1
sferik authored Sep 3, 2011
98 formatador (0.2.1)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
99 gchartrb (0.8)
04f24d6 @sferik Update gherkin dependency to version 2.7.7
sferik authored Feb 8, 2012
100 gherkin (2.7.7)
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
101 json (>= 1.4.6)
e160c82 @sferik Update gravtastic dependency to version 3.2.6
sferik authored Sep 3, 2011
102 gravtastic (3.2.6)
f4bfd45 @sferik Update guard dependency to version 1.0.0
sferik authored Jan 20, 2012
103 guard (1.0.0)
4fadbbf @sferik Update guard dependency to version 0.9.0
sferik authored Dec 19, 2011
104 ffi (>= 0.5.0)
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored Sep 16, 2011
105 thor (~> 0.14.6)
e3f1257 @cmeiklejohn Add guard-bundler.
cmeiklejohn authored Sep 16, 2011
106 guard-bundler (0.1.3)
107 bundler (>= 1.0.0)
108 guard (>= 0.2.2)
f8522df @sferik Update guard-cucumber dependency to version 0.7.5
sferik authored Jan 20, 2012
109 guard-cucumber (0.7.5)
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored Sep 16, 2011
110 cucumber (>= 0.10)
07bff51 @sferik Update guard-cucumber dependency to version 0.7.2
sferik authored Oct 1, 2011
111 guard (>= 0.8.3)
67f2a6b @sferik Update high_voltage dependency to version 1.0.1
sferik authored Sep 11, 2011
112 high_voltage (1.0.1)
68161ce @sferik Update highline dependency to version 1.6.11
sferik authored Jan 25, 2012
113 highline (1.6.11)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored Jul 16, 2011
114 i18n (0.5.0)
ba2b694 @sferik Update jquery-rails dependency to version 1.0.19
sferik authored Nov 26, 2011
115 jquery-rails (1.0.19)
23ba553 @nickrivadeneira use jquery-rails and hope it works
nickrivadeneira authored Sep 23, 2011
116 railties (~> 3.0)
117 thor (~> 0.14)
eccffc0 @sferik Update json dependency to version 1.6.5
sferik authored Jan 15, 2012
118 json (1.6.5)
2eb89f8 @sferik Update launchy dependency to version 2.0.5
sferik authored Aug 4, 2011
119 launchy (2.0.5)
6d02cca @sferik Update launchy dependency to version 2.0.4
sferik authored Jul 23, 2011
120 addressable (~> 2.2.6)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored Jul 16, 2011
121 mail (2.2.19)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
122 activesupport (>= 2.3.6)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored Jan 26, 2011
123 i18n (>= 0.4.0)
124 mime-types (~> 1.16)
125 treetop (~> 1.4.8)
e748c59 @sferik Update pry dependency to version 0.9.8
sferik authored Jan 25, 2012
126 method_source (0.7.0)
ef89902 @sferik Update mime-types dependency to version 1.17.2
sferik authored Oct 29, 2011
127 mime-types (1.17.2)
3d99e97 @sferik Update multi_json dependency to version 1.0.4
sferik authored Nov 28, 2011
128 multi_json (1.0.4)
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
129 net-scp (1.0.4)
130 net-ssh (>= 1.99.1)
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored Nov 24, 2011
131 net-sftp (2.0.5)
132 net-ssh (>= 2.0.9)
3481a4a @sferik Update net-ssh dependency to version 2.3.0
sferik authored Jan 11, 2012
133 net-ssh (2.3.0)
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored Nov 24, 2011
134 net-ssh-gateway (1.1.0)
135 net-ssh (>= 1.99.1)
a764132 @qrush bring back newrelic
qrush authored Jan 16, 2012
136 newrelic_rpm (3.3.1)
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
137 nokogiri (1.5.0)
65ed61e @sferik Update paul_revere dependency to version 0.2.1
sferik authored Sep 18, 2011
138 paul_revere (0.2.1)
139 rails (~> 3.0)
4d727d3 @sferik Update pg dependency to version 0.13.1
sferik authored Feb 12, 2012
140 pg (0.13.1)
0594595 @sferik Update polyglot dependency to version 0.3.3
sferik authored Nov 5, 2011
141 polyglot (0.3.3)
3920f13 @sferik Update pry dependency to version 0.9.8.2
sferik authored Feb 8, 2012
142 pry (0.9.8.2)
e748c59 @sferik Update pry dependency to version 0.9.8
sferik authored Jan 25, 2012
143 coderay (~> 1.0.5)
144 method_source (~> 0.7)
3920f13 @sferik Update pry dependency to version 0.9.8.2
sferik authored Feb 9, 2012
145 slop (>= 2.4.4, < 3)
6fb0cc2 @sferik Revert "Downgrade rack to see if that's what's causing the maintenanc…
sferik authored Dec 28, 2011
146 rack (1.2.5)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
147 rack-maintenance (0.3.0)
148 rack (>= 1.0)
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
149 rack-mount (0.6.14)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
150 rack (>= 1.0.0)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored Jan 26, 2011
151 rack-test (0.5.7)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
152 rack (>= 1.0)
c56190f @sferik Update rails dependency to version 3.0.11
sferik authored Nov 19, 2011
153 rails (3.0.11)
154 actionmailer (= 3.0.11)
155 actionpack (= 3.0.11)
156 activerecord (= 3.0.11)
157 activeresource (= 3.0.11)
158 activesupport (= 3.0.11)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored Jan 26, 2011
159 bundler (~> 1.0)
c56190f @sferik Update rails dependency to version 3.0.11
sferik authored Nov 19, 2011
160 railties (= 3.0.11)
14f2ba5 @sferik Add entity-relationship diagram
sferik authored Aug 7, 2011
161 rails-erd (0.4.5)
162 activerecord (~> 3.0)
163 activesupport (~> 3.0)
164 ruby-graphviz (~> 0.9.18)
c56190f @sferik Update rails dependency to version 3.0.11
sferik authored Nov 19, 2011
165 railties (3.0.11)
166 actionpack (= 3.0.11)
167 activesupport (= 3.0.11)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored Jan 26, 2011
168 rake (>= 0.8.7)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored Jul 16, 2011
169 rdoc (~> 3.4)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored Jan 26, 2011
170 thor (~> 0.14.4)
42fe6c7 @sferik Update rake dependency to version 0.9.2.2
sferik authored Oct 22, 2011
171 rake (0.9.2.2)
3c5e42a @sferik Update rdoc dependency to version 3.12
sferik authored Dec 15, 2011
172 rdoc (3.12)
84f1de4 @sferik Update rdoc dependency to version 3.10
sferik authored Oct 8, 2011
173 json (~> 1.4)
1a6a38c @nickrivadeneira retire webrat for good, use capybara in functionals
nickrivadeneira authored Jul 25, 2011
174 redgreen (1.2.2)
bf5bfbb @sferik Update redis dependency to version 2.2.2
sferik authored Aug 4, 2011
175 redis (2.2.2)
355f435 @sferik Update rest-client dependency to version 1.6.7
sferik authored Aug 24, 2011
176 rest-client (1.6.7)
9fc38a5 @sferik Update rest-client dependency to version 1.6.3
sferik authored Jul 15, 2011
177 mime-types (>= 1.16)
4b37031 @sferik Update rr dependency to version 1.0.4
sferik authored Sep 3, 2011
178 rr (1.0.4)
14f2ba5 @sferik Add entity-relationship diagram
sferik authored Aug 8, 2011
179 ruby-graphviz (0.9.21)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
180 ruby-hmac (0.4.0)
64d139c @sferik Update rubyzip dependency to version 0.9.6.1
sferik authored Feb 8, 2012
181 rubyzip (0.9.6.1)
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored Nov 24, 2011
182 rvm (1.9.2)
9e04864 @sferik Update selenium-webdriver dependency to version 2.19.0
sferik authored Feb 8, 2012
183 selenium-webdriver (2.19.0)
101d1d7 @sferik Update selenium-webdriver dependency to version 2.16.0
sferik authored Jan 5, 2012
184 childprocess (>= 0.2.5)
e64f6ef @sferik Update selenium-webdriver dependency to version 2.12.1
sferik authored Nov 11, 2011
185 ffi (~> 1.0.9)
fb81b85 @sferik Update selenium-webdriver dependency to version 2.14.0
sferik authored Nov 29, 2011
186 multi_json (~> 1.0.4)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored Jul 23, 2011
187 rubyzip
c2155eb @sferik Update shoulda dependency to version 2.11.3
sferik authored Jul 15, 2011
188 shoulda (2.11.3)
6c9bc18 @sferik Update silent-postres dependency to version 0.1.1
sferik authored Aug 28, 2011
189 silent-postgres (0.1.1)
62dac37 @sferik Update sinatra dependency to version 1.2.8
sferik authored Jan 1, 2012
190 sinatra (1.2.8)
5e66822 @qrush bring gemfile and tests into early 2011
qrush authored Mar 18, 2011
191 rack (~> 1.1)
bac90e8 @sferik Update crack dependency to version 0.3.1
sferik authored Sep 25, 2011
192 tilt (>= 1.2.2, < 2.0)
eab4375 @sferik Update slop dependency to version 2.4.4
sferik authored Feb 7, 2012
193 slop (2.4.4)
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
194 system_timer (1.2.4)
e04b36c @sferik Update term-ansicolor dependency to version 1.0.7
sferik authored Oct 14, 2011
195 term-ansicolor (1.0.7)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored Jan 26, 2011
196 thor (0.14.6)
8cab936 @sferik Update tilt dependency to version 1.3.3
sferik authored Aug 25, 2011
197 tilt (1.3.3)
eede2b6 @qrush dialing in the download graphs
qrush authored Oct 24, 2010
198 timecop (0.3.5)
d6e56b6 @sferik Update treetop dependency to version 1.4.10
sferik authored Jul 28, 2011
199 treetop (1.4.10)
200 polyglot
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
201 polyglot (>= 0.3.1)
3237eb6 @sferik Update tzinfo dependency to version 0.3.31
sferik authored Nov 6, 2011
202 tzinfo (0.3.31)
bf16945 @sferik Update validates_formatting_of dependency to version 0.4.1
sferik authored Feb 14, 2012
203 validates_formatting_of (0.4.1)
c51ce58 @sferik Update validates_formatting_of dependency to version 0.3.1
sferik authored Dec 1, 2011
204 rails (~> 3.0)
b4dac35 @sferik Update webmock dependency to version 1.7.10
sferik authored Jan 5, 2012
205 webmock (1.7.10)
bac90e8 @sferik Update crack dependency to version 0.3.1
sferik authored Sep 25, 2011
206 addressable (~> 2.2, > 2.2.5)
48cbd69 @sferik Update webmock dependency to version 1.6.4
sferik authored Jul 15, 2011
207 crack (>= 0.1.7)
6924bb7 @sferik Update pry dependency to version 0.9.8.1
sferik authored Jan 31, 2012
208 will_paginate (3.0.3)
a9d9e5d @sferik Update xml-simple dependency to version 1.1.1
sferik authored Oct 14, 2011
209 xml-simple (1.1.1)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored Jul 23, 2011
210 xpath (0.1.4)
211 nokogiri (~> 1.3)
1f54310 @sferik Update yajl dependency to version 1.1.0
sferik authored Nov 11, 2011
212 yajl-ruby (1.1.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored Jul 26, 2010
213
214 PLATFORMS
215 ruby
216
217 DEPENDENCIES
126ba18 @sferik Hoptoad is now Airbrake
sferik authored Dec 15, 2011
218 airbrake
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored Nov 24, 2011
219 capistrano-ext
07bff51 @sferik Update guard-cucumber dependency to version 0.7.2
sferik authored Oct 2, 2011
220 capybara
5285ccd @sferik Lock clearance version to 0.13.x (for now)
sferik authored Jan 15, 2012
221 clearance (~> 0.13.2)
db503ed @sferik Update cucumber-rails dependency to version 1.0.5.
sferik authored Sep 14, 2011
222 cucumber-rails
43bd391 @sferik Add daemons to Gemfile.lock
sferik authored Jan 1, 2012
223 daemons
9a0abf0 @sferik Update database_cleaner dependency to version 0.6.7
sferik authored Jul 15, 2011
224 database_cleaner
91ee5b7 @sferik Apparently this needs to be in here too
sferik authored Dec 28, 2011
225 delayed_job (~> 3.0.0.pre)
af1befe @bryckbost Update delayed_job dependency to version 3.0.0.pre.
bryckbost authored Sep 29, 2011
226 delayed_job_active_record
82386ff @sferik Let's try this again
sferik authored Dec 16, 2011
227 excon
5a1bbf5 @sferik Update factory_girl_rails dependency to version 1.0.1
sferik authored Jul 16, 2011
228 factory_girl_rails
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
229 fog
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored Jul 15, 2011
230 gchartrb
0630956 @sferik Update gravtastic dependency to version 3.1.0
sferik authored Jul 15, 2011
231 gravtastic
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored Sep 16, 2011
232 guard
e3f1257 @cmeiklejohn Add guard-bundler.
cmeiklejohn authored Sep 16, 2011
233 guard-bundler
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored Sep 16, 2011
234 guard-cucumber
92a050f @sferik Update high_voltage dependency to version 1.0.0
sferik authored Jul 15, 2011
235 high_voltage
07bff51 @sferik Update guard-cucumber dependency to version 0.7.2
sferik authored Oct 2, 2011
236 jquery-rails
e71d38e @sferik Include jruby-openssl on the Java platform
sferik authored Jul 15, 2011
237 jruby-openssl
928b5c7 @sferik Update launchy dependency to version 0.4.0
sferik authored Jul 15, 2011
238 launchy
5710d7e @sferik Don't specify mail version in the Gemfile
sferik authored Sep 3, 2011
239 mail
e06338a @sferik Add explicit mutli_json dependency
sferik authored Oct 14, 2011
240 multi_json
a764132 @qrush bring back newrelic
qrush authored Jan 17, 2012
241 newrelic_rpm
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
242 nokogiri
3290904 @sferik Update paul_revere dependency to version 0.2.0
sferik authored Jul 15, 2011
243 paul_revere
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
244 pg
1540a53 @sferik Add pry as a development dependency
sferik authored Aug 27, 2011
245 pry
6fb0cc2 @sferik Revert "Downgrade rack to see if that's what's causing the maintenanc…
sferik authored Dec 29, 2011
246 rack
08a683e @sferik Update rack dependency to version 1.2.3
sferik authored Jul 15, 2011
247 rack-maintenance
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored Jul 16, 2011
248 rack-test
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored Aug 16, 2011
249 rails (~> 3.0.10)
14f2ba5 @sferik Add entity-relationship diagram
sferik authored Aug 8, 2011
250 rails-erd
60243e5 @sferik Add explicit rdoc dependency for simple_markup
sferik authored Jul 17, 2011
251 rdoc
1a6a38c @nickrivadeneira retire webrat for good, use capybara in functionals
nickrivadeneira authored Jul 25, 2011
252 redgreen
a3acb17 @sferik Update redis dependency to version 2.2.1
sferik authored Jul 15, 2011
253 redis
9fc38a5 @sferik Update rest-client dependency to version 1.6.3
sferik authored Jul 16, 2011
254 rest-client
2872b3a @sferik Update rr dependency to version 1.0.2
sferik authored Jul 15, 2011
255 rr
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored Nov 24, 2011
256 rvm
c2155eb @sferik Update shoulda dependency to version 2.11.3
sferik authored Jul 16, 2011
257 shoulda
74b76ae @sferik Update silent-postgres dependency to version 0.0.8
sferik authored Jul 15, 2011
258 silent-postgres
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored Jul 16, 2011
259 sinatra
86fa58a @sferik Begin updating gem dependencies
sferik authored Jul 16, 2011
260 system_timer
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored Jul 16, 2011
261 timecop
06c8978 @sferik Replace validates_url_format_of with validates_formatting_of
sferik authored Nov 30, 2011
262 validates_formatting_of (>= 0.3.0)
48cbd69 @sferik Update webmock dependency to version 1.6.4
sferik authored Jul 16, 2011
263 webmock
3fa4498 @sferik Update will_paginate dependency to version 3.0.0
sferik authored Aug 9, 2011
264 will_paginate
69d8efe @sferik Update xml-simple dependency to version 1.1.0
sferik authored Jul 15, 2011
265 xml-simple
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored Jul 16, 2011
266 yajl-ruby
Something went wrong with that request. Please try again.